Bitcoin Forum
December 17, 2017, 04:41:53 AM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Using bitcoind for armory and other things  (Read 355 times)
OTK47
Jr. Member
*
Offline Offline

Activity: 59


View Profile
February 08, 2014, 08:51:06 PM
 #1

Hi I have an armory wallet that is synced with bitcoind. However, now I have installed a counterpartyd client that also needs to be synced with bitcoind. Is it okay to use the same bitcoind program for both armory and another program such as counterpartyd? Sorry if this sounds stupid but my understanding of this is very basic. Thanks.
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1513485713
Hero Member
*
Offline Offline

Posts: 1513485713

View Profile Personal Message (Offline)

Ignore
1513485713
Reply with quote  #2

1513485713
Report to moderator
1513485713
Hero Member
*
Offline Offline

Posts: 1513485713

View Profile Personal Message (Offline)

Ignore
1513485713
Reply with quote  #2

1513485713
Report to moderator
1513485713
Hero Member
*
Offline Offline

Posts: 1513485713

View Profile Personal Message (Offline)

Ignore
1513485713
Reply with quote  #2

1513485713
Report to moderator
goatpig
Moderator
Legendary
*
Offline Offline

Activity: 1694

Armory Developer


View Profile
February 09, 2014, 05:00:11 AM
 #2

I do not think there will be an issues if both Armory and counterpartyd are run separately. I'm not familiar with counterpartyd so I can't tell you for sure if it can be run concurrently with Armory.

I suspect counterpartyd connects to bitcoind through the RPC, so will require login/password settings that will conflict with Armory when it is auto managing bitcoind. Turn that off and you shouldn't have problems.

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!